Subject: bug#52385: 29.0.50; Doc-View can't view separate pages in separate windows

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 11 Dec 2021 04:23:56 +0100

Stefan Monnier <[email-masked]> writes:

> Hmm... I just bootstrapped from the latest on `master` and it still
> happens for me.

I tried with a different PDF file, and ... Wow, that's weird.  If I
follow the recipe, hitting `n' increases to P2/6 in the window, and the
other window still says P1/6.  But nothing changes in any window -- both
are still displaying the first page.  However, if I choose the other
window and hit `n', then both windows say "P2/6" in the mode line, and
both advance to the second page.

That's...  er...  special...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no